TZ=America/Chicago

# PostgreSQL
POSTGRES_USER=postgres
POSTGRES_PASSWORD=changeme
POSTGRES_DB=postgres

# MariaDB
MARIADB_ROOT_PASSWORD=changeme
UPTIMEKUMA_DB_NAME=uptime_kuma
UPTIMEKUMA_DB_USER=uptime_kuma
UPTIMEKUMA_DB_PASS=changeme

# Redis
REDIS_PASSWORD=changeme
